#phone{margin: 69px 30px 0 0;}
.footer_navs{ width:960px; height:auto; margin:0 auto; padding-top: 10px;}
.footer_navs{ font-family:Tahoma, Geneva, sans-serif; font-size:10px; color:#fff; font-weight:bold; text-align: center; text-transform: uppercase;}
.footer_navs ul{ margin:0; padding:10px 0 10px 0;}
.footer_navs li{ list-style:none; display:inline;}
.footer_navs li a{ text-decoration:none; color:#fff; padding:4px 7px;}
.footer_navs li a:hover{ text-decoration:underline; color:#fff;}
#footer p{font-family:Tahoma, Geneva, sans-serif; color:#fff; font-size:12px;}
.footer_design{ margin:20px 0 0 !important; float:right !important;}
#copyrights p{color: #fff; margin: 0 0 5px 0;}
.austin{color: #afafb1 !important; text-align: center;}

.footer_navs .menu-item-37{display: none !important;}

#wpcf7-f102-p29-o1 input[type="text"], input[type="email"], input[type="tel"], select{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#3a3939; font-weight:normal; width:280px; height:27px; border:solid 1px #d3d3d3;}
.wpcf7-captchar{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#3a3939; font-weight:normal; width:80px !important; height:27px; border:solid 1px #d3d3d3;}
#wpcf7-f102-p29-o1 textarea{width:280px; height: 140px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#3a3939; font-weight:normal; border:solid 1px #d3d3d3;}

.wpcf7-submit{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333; padding:5px; -moz-border-radius: 4px; -webkit-border-radius: 4px; cursor:pointer;}
.wpcf7-submit:hover{ background:#d8d6d6; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333; padding:5px; -moz-border-radius: 4px; -webkit-border-radius: 4px; cursor:pointer;}
.reset{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333; padding:5px; -moz-border-radius: 4px; -webkit-border-radius: 4px; cursor:pointer;}
.reset:hover{ background:#d8d6d6; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333; padding:5px; -moz-border-radius: 4px; -webkit-border-radius: 4px; cursor:pointer;}

.contact-us{width: 560px;}

/*
     FILE ARCHIVED ON 08:45:45 Apr 05, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:02:00 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.514
  exclusion.robots: 0.05
  exclusion.robots.policy: 0.041
  esindex: 0.008
  cdx.remote: 156.411
  LoadShardBlock: 478.408 (3)
  PetaboxLoader3.datanode: 1013.642 (4)
  PetaboxLoader3.resolve: 422.566 (2)
  load_resource: 993.519
*/